uuid: 4830cf02-c221-460b-831e-ea0c439c6ef3
langcode: en
status: true
dependencies:
  module:
    - system
_core:
  default_config_hash: BY6B0phBkxMBePbxKu_qCUSqBpFoQ8n_A4Vw4anEqZk
id: blog_listing
label: 'Blog Listing'
logic: and
conditions:
  b3c1bb42-5349-4f54-abe9-590277c82bcc:
    id: request_path
    negate: false
    uuid: b3c1bb42-5349-4f54-abe9-590277c82bcc
    context_mapping: {  }
    pages: /blog
allow_other_conditions: false
